package J20250806.annotation;

/**
 * @author WanJl
 * @version 1.0
 * @title UserTest
 * @description
 * @create 2025/8/6
 */
public class UserTest {

    public void show(){
        System.out.println("UserTest...show...");
    }
    @MyTest
    public void method(){
        System.out.println("UserTest...method...");
    }
    @MyTest
    public void login(){
        System.out.println("UserTest...login...");
    }
    public void register(){
        System.out.println("UserTest...register...");
    }

}
